
#page-2-total {
    margin-top: 30px;
}
/** ------section-1 ----------------------------------------------------------------------------------------------------------**/


#p2-section-1{

}
.p2-section-1{

}
.p2-section-1a{
    
}
.p2-1a-line{
    height: 80px;
    width: 50%;
    border-right: 2px #001c51 solid;
}

.p2-section-1a h1{
    color: black;
    font-family: "Inter", sans-serif;
    font-weight: 800;
    letter-spacing: 0;
    text-align: center;
    max-width: 900px;
    margin: 17px auto 24px;
    font-size: 43px;
    line-height: 52px;
}
.p2-section-1b{
    margin: 15px auto 0;
    position: relative;
    width: 100%;
    max-width: 1000px;
}
    .p2-section-1b img{
        max-width:1000px;
        width:100%;
    }
.p2-section-1b h3{
    text-align: center;
    color: white;
    text-shadow: 1px 1px 1px #000;
    position: absolute;
    bottom: 28px;
    right: calc(50% - 373px);
    font-weight: 400;
    font-family: "Inter", sans-serif;
    font-size: 20px;
}
.p2-section-1c{
    margin: -4px auto 0;
    position: relative;
    width: 100%;
    max-width: 1000px;
    text-align: center;
    background: #001c511a;
}
.p2-section-1c h2{
    color: black;
    font-family: "Inter", sans-serif;
    font-weight: 600;
    letter-spacing: -.2px;
    text-align: center;
    max-width: 900px;
    margin: 0px auto 29px;
    font-size: 27px;
    line-height: 35px;
    padding: 40px 0 10px;
}
.p2-section-1c span{
    display:block;
}
.p2-section-1c div{
    padding: 18px 0 23px;
    border-top: 1px solid #001c5138;
    max-width: 740px;
    margin: 0 auto;

}
.p2-section-1c div h3{
    font-family: "DM Serif Text", serif;
    font-weight: 200;
    font-size: 16px;
    max-width: 710px;
    margin: 0 auto;
    line-height: 23px;
}




/** ------section-2 ----------------------------------------------------------------------------------------------------------**/

.p2-section-2{
    position: relative;
    width: 100%;
    max-width: 1000px;
    margin: 60px auto 0;
    border-top: 6px solid #001c51;
    padding-top: 50px;

}
.p2-section-2-head{
    text-align: left;
    margin-bottom: 50px;
}
.p2-section-2-head h1{
    font-family: "Inter", sans-serif;
    font-weight: 800;
    font-size: 30px;
    line-height: 38px;
    padding: 0 0 10px 0;
}
.p2-section-2-head p{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 22px;
    line-height: 32px;
    padding: 0;
    max-width: 790px;
    letter-spacing: -.3px;
}


.p2-body-3{
    max-width: 1000px;
    margin: 40px auto 50px;
    position: relative;
}
.p2-body-2 .expandable{
    border-top: 1px solid #001c5133;
    padding: 30px 0;
}
.p2-body-3 .expandable{
    border-top: 1px solid #001c5133;
    padding: 30px 0;
}
.p2-body-2a{
    display: inline-block;
    width: calc(74% - 4px);
    vertical-align: top;
    padding-right: 2%;
  }
.p2-body-2a h1{
    font-weight: 800;
    font-size: 26px;
    padding: 0px 0 6px;
    line-height: 37px;
    font-family: "Inter", sans-serif;
    position: relative;
    max-width: 670px;
}
.p2-body-2a h1 a{
    padding: 3px 13px;
    background: #536587;
    font-size: 15px;
    position: absolute;
    line-height: 26px;
    margin-left: 12px;
    color: white;
    text-decoration: none;
    top: 2px;
    font-weight: 500;
    border-radius: 30px;
}
.p2-body-2a h1 a:hover{
    background: #849bc5;
}
.p2-body-2a h1 a.two-store{
    position: relative;
    display: inline-block;
    margin: 0 10px 11px 0px;
}
.p2-body-2a p{
    font-size: 18px;
    font-weight: 300;
    letter-spacing: -.3px;
    line-height: 29px;
    padding-bottom: 14px;
    font-family: "Inter", sans-serif;
    max-width: 670px;
}
.p2-body-2a p span{
    font-weight: 800;
    color: #001c51;
}
.p2-body-2b{
    display: inline-block;
    width: 26%;
    border: 1px solid #001c5178;
    border-radius: 8px;
    position: relative;
    max-width: 300px;
    right: 1px;
}
.p2-body-2b img{
    width: 100%;
    margin-bottom: -3px;
    border-radius: 7px 7px 7px 7px;
}
.toggleBtn{
    width: 100%;
    padding: 11px 0;
      padding-right: 0px;
    border: none;
    background: #2755ab;
    border-radius: 0 0 7px 7px;
    color: white;
    font-weight: 400;
    letter-spacing: -.3px;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    margin: 0 auto;
    cursor: pointer;
    padding-right: 10px;
    position: relative;
  }
.toggleBtn:hover{
    background: #4783f5;
  }
  .toggleBtn .open {
    display: none;
  }

  .toggleBtn.active .closed {
    display: none;
  }
  .toggleBtn.active .open {
    display: inline;
  }
  .toggleBtn.active {
    background: #2c61c6;
  }

  .toggleBtn .material-symbols-outlined{
    position: absolute;
    font-size: 21px;
  }
  .content {
    overflow: hidden;
    max-height: 0;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
  }
  .content.open {
    max-height: 100%;
    background: #f3f6fc26;
    border-radius: 10px;
    padding: 30px 30px;
    border: 1px solid #001c512e;
    margin: 10px auto 40px;
  }
  
  .image-box {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    border-radius: 7px;
  }
  
  .image-box img {
    display: block;
    border-radius: 7px 7px 0 0;
  }
  
  .image-box h3 {
    font-size: 15px;
    line-height: 20px;
    border-radius: 0 0 7px 7px;
    letter-spacing: -.3px;
    text-decoration: none;
    text-transform: none;
    background: #001c51;
    color: white;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    display: block;
    margin: 0;
    box-sizing: border-box;
    text-align: center;
    white-space: normal;
    overflow-wrap: break-word;
    padding: 10px 20px;
    min-height: 63px;
  }
.p2-body-2-2{
    max-width: 1000px;
    margin: 20px auto;
    padding: 25px 2% 10px;
    border-radius: 13px;
    background: #799bd917;
    border: none;
    position: relative;
}
.p2-body-2-2a{
    display: inline-block;
    width: calc(56% - 4px);
    vertical-align: top;
    padding-right: 0%;
}
.p2-body-2-2a h1{
    font-size: 26px;
    padding: 0px 0 6px;
    line-height: 31px;
    font-family: "Inter", sans-serif;
    font-weight: 800;
    max-width: 500px;
}
.p2-body-2-2a p{
    font-size: 17px;
    font-weight: 300;
    letter-spacing: -.3px;
    line-height: 29px;
    padding-bottom: 25px;
    font-family: "Inter", sans-serif;
    max-width: 500px;
}
.p2-body-2-2a p span{

}
.p2-body-2-2b{
    display: inline-block;
    width: 44%;
    border-radius: 10px;
    right: 0%;
    position: relative;
    transform: scale(1);
    transition: transform 0.3s ease;
}
.p2-body-2-2b a{
    text-decoration: none;

}
/* .p2-body-2-2b:hover{
    transform: scale(1.05);
    border: 1px solid #001c51;
    } */
.p2-body-2-2b img{
    width: 100%;
    margin-bottom: -1px;
    border-radius: 8px 8px 0 0;
    display: block;
}
.p2-body-2-2b h3{
    text-align: center;
    font-size: 16px;
    line-height: 23px;
    padding: 12px 25px;
    border-radius: 0 0 9px 9px;
    letter-spacing: -.3px;
    text-decoration: none;
    text-transform: none;
    background: #001c51;
    color: white;
    font-weight: 400;
    font-family: "Inter", sans-serif;
}   
/** ------section-3 ----------------------------------------------------------------------------------------------------------**/
.p2-section-3{
    position: relative;
    width: 100%;
    max-width: 1000px;
    margin: 50px auto 0;
    border-top: 6px solid #001c51;
    padding-top: 50px;
}
.p2-body-3-2{
    max-width: 1000px;
    margin: 10px auto;
    padding: 25px 2% 10px;
    border-radius: 13px;
    background: #799bd917;
    border: none;
    position: relative;
}
.p2-body-3-2a{
    display: inline-block;
    width: calc(60% - 4px);
    vertical-align: top;
    padding-right: 4%;
}
.p2-body-3-2a h1{
    font-size: 26px;
    padding: 0px 0 6px;
    line-height: 31px;
    font-family: "Inter", sans-serif;
    font-weight: 800;
    max-width: 500px;
}
.p2-body-3-2a p{
    font-size: 17px;
    font-weight: 300;
    letter-spacing: -.3px;
    line-height: 29px;
    padding-bottom: 25px;
    font-family: "Inter", sans-serif;
}
.p2-body-3-2a p span{

}
.p2-body-3-2b{
    display: inline-block;
    width: 40%;
    border-radius: 10px;
    right: 0%;
    position: relative;
    transform: scale(1);
    transition: transform 0.3s ease;
}
.p2-body-3-2b a{
    text-decoration: none;

}
/* .p2-body-2-2b:hover{
    transform: scale(1.05);
    border: 1px solid #001c51;
    } */
.p2-body-3-2b img{
    width: 100%;
    margin-bottom: -1px;
    border-radius: 8px 8px 0 0;
    display: block;
}
.p2-body-3-2b h3{
    text-align: center;
    font-size: 16px;
    line-height: 23px;
    padding: 12px 25px;
    border-radius: 0 0 9px 9px;
    letter-spacing: -.3px;
    text-decoration: none;
    text-transform: none;
    background: #001c51;
    color: white;
    font-weight: 400;
    font-family: "Inter", sans-serif;
}   
/** ------section-3 ----------------------------------------------------------------------------------------------------------**/
.p2-section-4{
    position: relative;
    width: 100%;
    max-width: 1000px;
    margin: 20px auto 30px;
    border-top: 6px solid #001c51;
    padding-top: 50px;
}

.p2-section-2-head{

}
.p2-s4-a{
    width: calc(74% - 4px);
    display: inline-block;
    padding-right: 6%;
}
.p2-s4-b{
    width: 26%;
    display: inline-block;
    vertical-align: top;
    margin-top: 0px;
    max-width: 260px;
}
.p2-s4-b img{
    width: 100%;
    position: relative;
    display: block;
    border-radius: 7px 7px 0 0;
}
.p2-s4-b h3{
    text-align: center;
    font-size: 16px;
    line-height: 23px;
    padding: 12px 11%;
    border-radius: 0 0 9px 9px;
    letter-spacing: -.3px;
    text-decoration: none;
    text-transform: none;
    background: #001c51;
    color: white;
    font-weight: 400;
    font-family: "Inter", sans-serif;
}
.p2-s4-head-b{
    border-top: 1px solid #001c5133;
    padding: 44px 0 35px;
    margin-top: 0px;
}
.p2-s4-head-b-a{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 21px;
    line-height: 29px;
    width: calc(79% - 4px);
    display: inline-block;
    letter-spacing: -.3px;
    padding: 0 4% 0 0;
}
.p2-s4-head-b-a p{
}
.p2-s4-head-b-a .bolding{
    font-weight: 800;
}
.p2-s4-head-b-a .italics{
    font-style: italic;
    display: inline-block;
    padding-bottom: 12px;
}
.p2-s4-head-b-b{
    display: inline-block;
    width: 20%;
    vertical-align: top;
    margin-top: -9px;
}
.p2-s4-head-b-b img{
    width: 100%;
    filter: invert(20%) sepia(24%) saturate(4526%) hue-rotate(179deg) brightness(100%) contrast(102%);
}

.s4-3-a{
    font-family: "Inter", sans-serif;
    line-height: 29px;
    font-size: 20px;
    font-weight: 800;
    display: block;
}
.s4-3-b{
    font-family: "Inter", sans-serif;
    line-height: 29px;
    font-size: 17px;
    font-weight: 300;
    display: block;
}
.jsa-1{
    background: #004b771c;
    border-radius: 10px;
    padding: 20px 20px 17px 20px;
    margin: 0 0 16px 0;
    max-width: 710px;
}
.p2-s4-head-b-a .italics {
    font-style: italic;
    display: inline-block;
    padding-bottom: 3px;
    font-size: 20px;
    max-width: 610px;
    font-weight: 800;
    line-height: 28px;
  }
  .p2-s4-head-b-a .bolding {
    font-weight: 300;
    font-size: 17px;
    display: block;
  }
  .jsa-2{
  }
.p2-body-2ac{
    display: inline-block;
    width: calc(75.5% - 4px);
    vertical-align: top;
    padding-right: 2%;
}
.p2-body-2ac h1 {
    font-weight: 800;
    font-size: 26px;
    padding: 0px 0 6px;
    line-height: 37px;
    font-family: "Inter", sans-serif;
    position: relative;
  }
  .p2-body-2ac p {
    font-size: 18px;
    font-weight: 300;
    letter-spacing: -.3px;
    line-height: 29px;
    padding-bottom: 14px;
    font-family: "Inter", sans-serif;
  }

.p2-body-2bc{
    display: inline-block;
    width: 23.5%;
    border: none;
    border-radius: 8px;
    position: relative;
    max-width: 300px;
    right: 1px;
}
.p2-body-2bc img{
    width:100%;
}

/** ------section-5 ------------------------------------- **/

.p2-s5{
    position: relative;
    width: 100%;
    max-width: 1000px;
    margin: 30px auto 0;
    border-top: 6px solid #001c51;
    padding-top: 50px;
}

.p2-s5-2{
    border-top: 1px solid #001c5133;
    padding: 40px 0 45px;
}

.p2-s5-2 h2{
    font-family: "Inter", sans-serif;
    font-weight: 800;
    font-size: 30px;
    line-height: 36px;
    padding: 0 0 16px 0;
    text-align: left;
}

.p2-s5-2a{
    width: 31%;
    display: inline-block;
    margin: 0 calc(3.5% - 4px) 0 0;
    position: relative;
}
.p2-s5-2b{
    width: 31%;
    display: inline-block;
    margin: 0 0 0 0;
    position: relative;
}
.s5-images{
    width: 100%;
    position: relative;
    display: block;
    border-radius: 10px;
}
.s5-titles{
    color: white;
    font-weight: 700;
    font-family: "Inter", sans-serif;
    text-shadow: 1px 1px 1px #000;
    top: calc(100% - 75px);
    text-align: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    font-size: 23px;
    width: 100%;
    background: #0000004a;
    height: 75px;
    padding-top: 10px;
    border-radius: 0 0 10px 10px;
}
.p2-s5-3{
    border-top: 1px solid #001c5133;
    padding: 40px 0;
}
.p2-s5-3 h1{
    font-family: "Inter", sans-serif;
    font-weight: 800;
    font-size: 29px;
    line-height: 36px;
    padding: 0 0 6px 0;
}
.p2-s5-3 p{
    letter-spacing: -.3px;
    font-family: "Inter", sans-serif;
    max-width: 750px;
    font-weight: 400;
    font-size: 22px;
    line-height: 32px;
  
}
.p2-s5-4{
    border-top: 1px solid #001c5133;
    padding: 40px 0;
}
.p2-s5-4 h1{
    font-family: "Inter", sans-serif;
    font-weight: 800;
    font-size: 29px;
    line-height: 36px;
    padding: 0 0 8px 0;
}
.s5-p2{
    letter-spacing: -.3px;
    font-family: "Inter", sans-serif;
    max-width: 670px;
    font-weight: 600;
    font-size: 20px;
    line-height: 29px;
    padding: 0 0px 14px;
}
.s5-p3{
    letter-spacing: -.3px;
    font-family: "Inter", sans-serif;
    max-width: 750px;
    font-size: 19px;
    line-height: 32px;
    padding: 0 0px 14px;
}
.s5-p4{
    letter-spacing: -.3px;
    font-family: "Inter", sans-serif;
    max-width: 780px;
    font-size: 22px;
    line-height: 30px;
    padding: 7px 0px 10px;
    font-weight: 700;
}

.disclaimer{
    border-top: 1px solid #001c5133;
    padding: 20px 0 20px;
    margin-top: 20px;
}

.disclaimer h3{
    font-family: "DM Serif Text", serif;
    font-weight: 200;
    line-height: 23px;
    font-size: 16px;
}

